Jisti 2.10.5550-1_amd64.deb

good evening and good week
i loaded jisti desktop for debian (on lmde4) which is jitsi_2.10.5550-1_amd64.deb
I run under vivaldi, I got a dependency error… and I loaded the dependency.

and I have a loading window, but no scrolling and on the console… these errors sent to pastebin

https://termbin.com/fkx6a

thanks for helping me with this installation problem. apparently on linux mint it works, on debian jitsi does not start.

Translated with www.DeepL.com/Translator (free version)